Subject: JUEVES 18 Canal+ 22:00 Plenilunio
From: sesaga@...
To: [email-masked]
Date: Sun, 16 Sep 2001 09:49:40 -0000

Una de poli experimentado presiguiendo a piscópata. Si fuera 
americana y tuviese tanta publicidad habría barrido en taquilla. 
Miguel Ángel Solá da el tipo de inspector (tan bien como por 
cualquier Morgan Freeman), Adriana Ozores pasa por su mejor época y 
sólo Juan Diego Botto chirría como psicópata. El tramo final está un 
poco desequilibrado pero la película es muy entretenida